#!/bin/sh
version=$(dpkg-parsechangelog -S version |cut -d'+' -f1)
mkdir -p debian/ruby-turbolinks-source/usr/share/rubygems-integration/all/gems/turbolinks-source-${version}/lib/assets/javascripts
ln -sf /usr/share/javascript/turbolinks/turbolinks.js debian/ruby-turbolinks-source/usr/share/rubygems-integration/all/gems/turbolinks-source-${version}/lib/assets/javascripts/turbolinks.js
